/* phone css */
main{
    grid-template-columns: auto;
}
section {
    grid-column: 1/3;
}
input[type="text"]{
    font-size: large;
} 
main.index section figure {
    grid-column:1/3;
}

/* reorders the weather sections and the apis */
main.detail section:nth-child(2){
    order: 1;
}
main.detail section:nth-child(3){
    order: 3;
}
main.detail section:nth-child(4){
    order: 5;
}
main.detail section:nth-child(5){
    order: 2;
}
main.detail section:nth-child(6){
    order: 4;
}
main.detail section:nth-child(7){
    order: 6;
}
main.detail em{
    order: 7;
}
